{
    "SECRET_KEY": "THIS_IS_USED_TO_CREATE_SESSIONS",
    "SALT": "THIS_IS_USED_TO_CREATE_TOKENS",
    "ADMIN_KEY": "THIS_IS_USED_TO_AUTHENTICATE_ADMIN",
    "TITLE_SHORT": "Gottesdienste",
    "TITLE_LONG": "Gottesdienste App",
    "BASE_DIR": "/mnt",
    "filecache_size_limit_audio": 16,
    "filecache_size_limit_image": 16,
    "filecache_size_limit_video": 16,
    "filecache_size_limit_other": 16
}